@font-face {
	font-family: 'RobotoCondensed';
	src: url('font/RobotoCondensed.eot');
	src: local('☺'), url('font/RobotoCondensed-Regular.woff') format('woff'), url('font/RobotoCondensed-Regular.ttf') format('truetype'), url('font/RobotoCondensed-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

* {
	margin:0;
	padding:0;
}
*:focus {
	outline: none;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

html, body {height:100%;}

body {
	background-color: #fff;
	/*font-family: 'RobotoCondensed', sans-serif;*/
	font-family: 'RobotoCondensed', sans-serif;
	/*font-weight: 300;*/
	font-size: 17px;
	color: #222;
}
body.blank {
}
body.closed {
}

img {
	border:none;
}
video {
	margin-bottom: -10px;
	max-height: 620px;
	display: inline-block;
}

p, h1, h2, h3, h4, h5 {
	margin: 0px;
	padding: 0px;
}
a:link, a:visited, a:active {
	color: #005286; text-decoration: none;
}
a:hover {
	color: #005286; text-decoration: underline;
}
a.anchor {
    display: block;
    position: relative;
    top: -160px;
    visibility: hidden;
}
.link {
	color: #005286; text-decoration: none;cursor:pointer;
}
.link:hover {
	color: #005286; text-decoration: underline;
}

#p_top {
    display: block;
    position: relative;
    top: 400px;
    visibility: hidden;
}

div.clear {clear: both;}

h1 {margin-bottom:4px;font-size:37px;font-weight:300;color:#005286;}
h2 {margin-bottom:4px;font-size:27px;font-weight:300;color:#005286;}
h3 {margin-bottom:4px;font-size:23px;font-weight:300;color:#005286;}
h4 {font-size:17px;font-weight:600;color:#005286;}
h5 {font-size:13px;font-weight:300;color:#222;}
h6 {font-size:11px;font-weight:300;color:#222;}

hr {height:2px;border:0px solid #005286;background-color:#005286;color:#005286;}

input {margin:0;padding:0;font-family: 'RobotoCondensed', sans-serif;font-size:15px;}
textarea {font-family: 'RobotoCondensed', sans-serif;font-size:15px;}
select {font-family: 'RobotoCondensed', sans-serif;font-size:15px;}
input[type=submit] {
	padding:8px 20px;font-family: 'RobotoCondensed', sans-serif; font-size:15px;color:#666;cursor:pointer;
}
button {
	background-color:#005286;border:1px solid #222;padding:8px 20px; font-family: 'RobotoCondensed', sans-serif; font-size: 15px; font-weight:normal; color:#fff; cursor:pointer;
	border-radius: 8px;
}
a.button {
	background-color: #555;
	padding: 8px 16px 8px 16px;
	text-align: center;
	font-size: 19px;
	font-weight: 300;
	color: #fff;
	white-space: nowrap;
}
div.button {
	display: inline-block;
	border:2px solid #005286;
	background-color: #fff;
	padding: 4px 0;
}
div.button:hover {
	border:2px solid #46a328;
}
div.button a {
	display: inline-block;
	margin: 0 4px;
	background-color: #005286;
	padding: 8px 16px 8px 16px;
	text-align: center;
	font-size: 19px;
	font-weight: 300;
	color: #fff;
	white-space: nowrap;
}
div.button a:hover {
	background-color: #46a328;
}
input[type=button] {
	background-color:#005286;border:1px solid #222;padding:8px 20px; font-family: 'RobotoCondensed', sans-serif; font-size: 15px; font-weight:normal; color:#fff; cursor:pointer;
	border-radius: 8px;
}
input[type=checkbox], input[type=radio] {
    white-space: nowrap;
    overflow:hidden;
    width:15px;
    height:15px;
}
input[type=checkbox]:checked {
}
input[type=checkbox]:hover {
}
input, textarea {
    width: 100%;
	/*max-width: 572px;*/
}
input[type=text], textarea {
}

.responsive-video {
    position: relative;
    padding-bottom: 55%;
    padding-top: 15px;
    height: 0;
    overflow: hidden;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

a.link_button {
	padding: 16px 20px 0 20px;
	display: inline-block;
	width: 220px;
	height: 44px;
	background-color: #574f48;
	vertical-align: middle;
	text-align: center;
	font-size: 23px;
	color: #fff;
}
a.link_button_active {
	background-color: #005286;
	color: #fff;
}
a.link_button div {
	margin: 16px 0 0 0;
}
a.link_button:hover, a.link_button:active {
	background-color: #005286;
	color: #fff;
}


/* main */

#m_wrapper {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#m_page {
	position: absolute;
	width: 100%;
	min-height: 100%;
	background-color: #f3f3f3;
	padding-bottom: 0px;
	top: 0;
	left: 0;
}

#m_head {
	position: absolute;
	width: 100%;
}

#m_left {
	display: none;
}
#m_center {
	position: relative;
	z-index: 5;
	width: 100%;
	padding-top: 130px;
	padding-bottom: 240px;
}
#m_center .m_content_bgrnd {
}
#m_center .bgrnd {
	height: 100%;
}
#m_bottom {
	position: absolute;
	z-index: 12;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 240px;
	background-color: #005286;
	/*border-top: 1px solid #ccc;*/
}
#m_bottom .bgrnd {
}


.m_content {
	position: relative;
	left: 50%;
	margin-left: -600px;
	margin-bottom: 10px;
	width: 1200px;
	min-height: 600px;
	background-color: #fff;
	padding: 50px 0px 50px 0px;
	-moz-box-shadow: 0px 10px 10px #ccc;
	-webkit-box-shadow: 0px 10px 10px #ccc;
	box-shadow: 0px 10px 10px #ccc;
}
body.page-startseite .m_content {
	margin-top: -8px;
}
.m_content_headline_image {
	position: relative;
	left: 50%;
	margin-left: -600px;
	margin-bottom: 6px;
	width: 1200px;
	-moz-box-shadow: 0px 10px 10px #ccc;
	-webkit-box-shadow: 0px 10px 10px #ccc;
	box-shadow: 0px 10px 10px #ccc;
}
.m_content_headline_image img {
	display: block;
	width: 100%;
	height: auto;
	/*min-height: 600px;*/
}

.m_content .wrapper {
}
.m_content .box {
	min-height: 200px;
	margin: 0px 0px;
	padding: 0px 0px;
}
.m_content .box ul {
	margin: 0 0 0 20px;
}
.m_content .box ul li {
	/*padding: 4px 0;*/
}
.m_content p img {
	max-width: 100%;
	margin: 0px 0px 0px 0px;
	height: auto;
}

.m_content .single {
	padding: 0px 40px 0px 40px;
	text-align: left;
}
.m_content .left {
	float: left;
	width: 45%;
	padding: 0px 0px 0px 0px;
}

.m_content .right {
	float: right;
	width: 45%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*border-left: 1px solid #ccc;*/
}
.m_content .right .cnt {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 17px;
	font-weight: 300;
}

.c01_l {
	float: left;
	margin-right: 0;
}
.c01_r {
	float: left;
}

/* head */

#m_head .bgrnd {
	z-index: 100;
	position: absolute;
	/*position: fixed;*/
	top: 0;
	margin-top: 0;
	width: 100%;
	height: 130px;
	background-color: #fff;
	/*border-bottom: 22px solid #fff;*/
	/*background-color: #005286;*/
	border-bottom: 1px solid #999;
	color: #fff;
	-moz-box-shadow: 0px 1px 6px #999;
	-webkit-box-shadow: 0px 1px 6px #999;
	box-shadow: 0px 1px 6px #999;
}

#h_content {
	z-index: 101;
	position: absolute;
	/*position: fixed;*/
	top: 0;
	left: 50%;
	margin-left: -600px;
	width: 1200px;
	margin-bottom: 0;
	text-align: center;
	padding: 0px 0px 0px 0px;
}
#h_logo {
	float: left;
	margin: 5px 0 0 -20px;
}
#h_logo img {
	max-height: 180px;
}
body.page-startseite #h_logo img {
	max-height: 250px;
}

#h_search{
	position: absolute;
	left: 50%;
	margin-left: -200px;
	width: 400px;

	/*float: right;*/
	margin-top: 15px;
	height: 40px;
	background-color: #fff;
	/*background-image:url(../img/search_bgrnd.png);*/
	/*background-repeat: no-repeat;*/
	border: 1px solid #999;
	border-radius: 10px;
}
#h_search .search_tf {
	width: 330px;
	border: none;
	border-right: 1px solid #bbb;
	background: none;
}
#h_search .search_bt {
	width: 60px;
	margin-top: 8px;
	margin-left: 0px;
	border: none;
	background: none;
	font-size: 19px;
	color: #444;
}
#h_search input {
	font-size: 19px;
	padding: 0;
	color: #444;
}

.m_content .right_stick {
	position: fixed;
	z-index: 102;
	float: right;
    top: 90px;
}

/* head menu */

#h_menu_bgrnd {
}
#h_menu {
}
#h_menu .bgrnd {
	display: none;
	background: none;
	box-shadow: none;
}
#menu_01 {
	float: right;
	margin-top: 80px;
}
#menu_01 ul {
	display: inline-block;
	margin: auto;
}
#menu_01 li {
	padding: 0 17px 0 17px;
	border-right: 1px solid #aaa;
	font-size: 19px;
	font-weight: bold;
	/*text-transform: uppercase;*/
}
#menu_01 li:first-child {
	padding: 0 17px 0 0px;
}
#menu_01 li:last-child {
	border-right: none;
	padding: 0 0px 0 17px;
}
#menu_01 li a {
	color: #005286;
}
#menu_01 li a:hover {
	color: #005286;
	text-decoration: underline;
}
#menu_01 li a.active {
	color: #888;
}

#mobilemenue {
	display: none;
}

#autoload_time {
	margin:10px 0;padding:0 5px;text-align:left;font-size:11px;color:#ccc;
}

/* overlay */
#overlay_window {
	margin: 46px 20px;
	min-width: 100px;
	width: 800px;
	/*min-height: 100px;*/
	transform: scale(1);
	padding: 15px 15px;
	border: 1px solid #999;
	border-radius: 8px;
	background-color: #fff;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.4);
	/*overflow: hidden;*/
}
.popup_visible #overlay_window {
  transform: scale(1);
}
#overlay_window .bclose {
	float: right;
	width: 26px;
	height: 26px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	background-image: url(../img/sys/win_close.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
}


/* GMap Privacy Overlay */
.gmap-privacy {
}
.gmap_privacy_overlay {
	overflow: hidden;
	width: 100%;
	height: 400px;
	border: 1px solid #ccc;
}
.gmap_privacy_overlay .img {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../img/map/gmap_bgrnd.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	transition: transform 0.8s, filter 1.2s ease-in-out;
  transform-origin: center center;
}
.gmap_privacy_overlay .img:hover {
	transform: scale(1.08);
}
.gmap_privacy_overlay .info {
	margin-bottom: 5px;
	font-size: 13px;
	color: #666;
}
.gmap_privacy_overlay .cnt {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	margin: -400px 0px 0px 0px;
	padding: 100px 20px;
	box-shadow: inset 0px 0px 12px 0px rgba(0,0,0,0.05);
}

/* Video Privacy Overlay */
.video-privacy {
}
.video_privacy_overlay {
	overflow: hidden;
	width: 100%;
	height: 315px;
	border: 1px solid #ccc;
}
.video_privacy_overlay .img {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../img/sys/video_bgrnd.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	transition: transform 0.8s, filter 1.2s ease-in-out;
  transform-origin: center center;
}
.video_privacy_overlay .img:hover {
	transform: scale(1.08);
}
.video_privacy_overlay .info {
	margin-bottom: 5px;
	font-size: 13px;
	color: #666;
}
.video_privacy_overlay .cnt {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	margin: -315px 0px 0px 0px;
	padding: 100px 20px;
	box-shadow: inset 0px 0px 12px 0px rgba(0,0,0,0.05);
}


/* slider */

.nslider_001 {
	width: 100%;
}
.nslider_001 ul li a {
	color: #fff;
}
.nslider_001 ul li .img {
}
.nslider_001 ul li .img img {
}
.nslider_001 ul li .wrp {
	position: absolute;
	display: inline-block;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0) 80%, rgba(0,0,0,0.5) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 80%,rgba(0,0,0,0.5) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 10%,rgba(0,0,0,0) 80%,rgba(0,0,0,0.5) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d000000', endColorstr='#00528600',GradientType=0 ); /* IE6-9 */
}
.nslider_001 ul li .cnt {
	position: absolute;
	left: 50%;
	bottom: 0;
    margin-top: 60px;
	margin-left: -600px;
    margin-bottom: 40px;
	width: 1200px;
	padding: 10px 40px 10px 40px;
	text-align: left;
	border: 1px solid #3969a9;
	/*border-radius: 10px 10px 10px 10px;*/
	/*background-color: rgba(0,56,130,0.5);*/
	background-color: rgba(0,45,90,0.4);
	text-align: center;
}
.nslider_001 ul li .cnt .intro {
	margin-bottom: 10px;
	font-size: 23px;
	font-weight: 300;
	color: #fff;
	text-shadow: 1px 2px #666;
}
.nslider_001 ul li .cnt .title {
	margin-bottom: 10px;
	font-size: 33px;
	font-weight: 300;
	color: #fff;
	text-shadow: 1px 2px #666;
}
.nslider_001 ul li .cnt .teaser {
	margin-bottom: 10px;
	font-size: 21px;
	font-weight: 300;
	color: #fff;
	text-shadow: 1px 2px #666;
}
.nslider_001 ul li .cnt .text {
	margin-bottom: 10px;
	font-size: 19px;
	font-weight: 300;
	color: #fff;
	text-shadow: 1px 2px #666;
}

/* bottom */

#b_content {
	position: absolute;
	left: 50%;
	margin-top: 30px;
	margin-left: -600px;
	width: 1200px;
	padding: 0px 40px 0px 40px;
}

#b_logo {
	float:left;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: auto 100%;
}
#b_logo a {
	display: inline-block;
	width: 100%;
	height: 100%;
}
#b_logo div.txt {
	padding: 10px 20px;
	font-size: 19px;
	font-weight: 600;
	color: #fff;
}
#b_logo div.txt span {
	color: #005286;
}
#b_logo img {
	max-height: 140px;
}
#b_content .copyright {
	display: none;
	float:right;
	margin:0px;
	padding:20px 0px;
	font-size: 12px;
	color:#999;
}
#b_content .b_socialbuttons {
	display: none;
	float:left;
	margin: 0px 0px 0px 80px;
}
#b_content .b_socialbuttons img {
	max-height: 35px;
	width: auto;
	margin: 0px 4px 0px 4px;
}

/* bottom menu */

#menu_02{
}
#b_menu{
	float:right;
	margin: 0;
	padding: 0;
	font-weight: 300;
	font-size: 17px;
}
#b_menu .bgrnd {
	display: none;
	background: none;
	box-shadow: none;
}
#b_menu ul {
	margin: 0px;
	padding: 0;
}
#b_menu ul li {
	position: relative;
	display: inline;
	float: left;
}
#b_menu li:first-child {
	border-left: none;
}
#b_menu ul li a{
	margin: 0 0px 15px 30px;
	padding:0px 0px;
	text-align: right;
	color: #fff;
}
#b_menu li a:hover {
	color: #fff;
}
#b_menu li a.active {
	color: #fff;
}
#b_menu ul li a div{
}
#b_menu ul li div.nolink {
	margin-right: 30px;
	padding:10px 0px 10px 0px;
	font-weight:normal;
	text-align: left;
	color: #222;
	cursor:pointer;
}
#b_menu ul li ul {
	position:absolute;
	margin-top: 0px;
	margin-left: 30px;
	font-weight:bold;
}

/* Formular Fields */
.fm_head {
	display: none;
}
.fm_row {
	clear: both;
}
.fm_row .label {
	float: left;
	height: 40px;
	margin: 0px 10px 6px 0px;
	padding: 6px 0px;
	text-align: right;
}
.fm_row .field {
	float: left;
	text-align: left;
}
.fm_row .field .bg {
	border: 1px solid #999;
	border-radius: 8px;
}
.fm_row .field .bg input,
.fm_row .field .bg textarea,
.fm_row .field .bg select {
	padding: 6px 6px;
	border: none;
	background: none;
}
.fm_row .field input[type="text"],
.fm_row .field input[type="email"],
.fm_row .field input[type="password"],
.fm_row .field textarea {
}
.fm_row .field input[type="checkbox"],
.fm_row .field nput[type="radio"] {
	width: auto;
}

.fm_row .field label {
	padding: 6px 6px;
}
.fm_row .field .radio_group {
	padding: 6px 6px;
}
.fm_row .field .radio_group label {
	cursor: pointer;
}
.fm_row .field select {
	border: 1px solid #999;
	border-radius: 8px;
	padding: 6px 8px 4px 4px;
}
.fm_row .chk_tac {
	padding: 40px 0px 0 0px;
}
.fm_row .tacinfo {
	padding: 20px 0px 0 0px;
}
.fm_row input[type="checkbox"] {
	margin: 2px 4px 0 0px;
}
.fm_row .chk_rules {
	padding: 10px 0px 0 0px;
}
.fm_but {
	clear: both;
}

#box_captcha {
	clear: both;
	padding: 10px 10px 10px 10px;
}
#box_captcha .label {
}
#box_captcha .image {
	float: left;
}
#box_captcha .link {
}
#box_captcha .field {
	float: left;
	width: 200px;
}
#box_captcha .field input {
	width: 80px;
}


/* CONTACT */

#contact_default {
	margin: 0px 0 10px 0;
}
#contact_default .cf_head {
	display: none;
	margin: 0 0 40px 0;
}
#contact_default .cf_set {
	margin: 0 0 10px 0;
}
#contact_default .cf_set label {
	display: block;
	padding: 0 0 5px 0;
}
#contact_default .cf_set input {
	padding: 4px 8px;
}
#contact_default .cf_set textarea {
	height: 140px;
	padding: 4px 8px;
}
#contact_default .cf_set select {
	padding: 8px 8px;
}
#contact_default .cf_set select option {
	padding: 8px 8px;
}
#contact_default .cf_but {
	float:right;
}
#contact_default .cf_but input {
	margin: 20px 0 0 0;
	padding: 10px 20px 10px 20px;
	display: inline-block;
	background-color: #444;
	background: -moz-linear-gradient(top,  #666666 0%, #444444 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #666666 0%,#444444 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #666666 0%,#444444 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#444444',GradientType=0 ); /* IE6-9 */
	vertical-align: middle;
	text-align: center;
	font-size: 19px;
	color: #fff;
	cursor:pointer;
}
#contact_default .cf_subtitle {
	margin: 0 0 10px 0;
}
#contact_default .cf_subtitle h3 {
	font-size:19px;
}

#contact_default .cf_spc1 {
	height: 25px;
}
#contact_default .cf_info {
	margin-top: 30px;
	color: #666;
}
#contact_default .cf_product {
	margin: 20px 0 40px 0;
	border:1px solid #666;
	background-color:#fff;
	padding:15px 15px;
}
#contact_default .cf_product .title h3 {
	font-size:17px;cursor:pointer;
}
#contact_default .cf_product .price {
	margin:4px 0px 4px 0px;font-size:14px;color:#222;
}
#contact_default .cf_product .price_basis {
	margin:4px 0px 4px 0px;font-size:14px;color:#222;
}
#contact_default .chk_ppa {
	margin:40px 0px 40px 0px;
}
#contact_default .chk_ppa label {
	padding: 0 0 5px 0;
	font-weight: bold;
}
#contact_default .chk_ppa .cf_field {
}
#contact_default .chk_ppa .cf_field span {
	cursor: pointer;
	text-decoration: underline;
}


#box_captcha {
}
.captcha_title {
	margin: 0 0 10px 0;
}
.captcha_image {
	float: left;
	margin-right: 20px;
}
.captcha_field {
	float: left;
	width: 200px;
}
.captcha_field input {
	width: 80px;
}

/* SEARCH */

#search_result {
}
#search_result_dec {
	padding: 0 0 25px 0;
	border-bottom:1px solid #ccc;
}
#search_result .item {
	border-bottom:1px solid #ccc;
	padding: 10px 0 10px 0;
}
#search_result .item .main_image {
	display:none;
}
#search_result .typename{
	padding: 0 0 4px 0;
	color: #888;
}
#search_result .mediaimage_alt {
	display:none;
}
#search_result .title{
	padding: 0 0 0px 0;
	font-weight: bold;
}


#b_spacer {
}

/* news */

#news {
	width: 100%;
}
#news .news_row {
	float: left;
	width: 340px;
	margin: 0px 48px 20px 0;
	/*border: 1px solid #CCC;*/
	/*border-radius: 10px;*/
}
#news .news_row:nth-child(5n) {
	margin-right: 0px;
}

#news .news_item {
	margin: 10px 5px 10px 5px;
	/*border-bottom: 1px solid #CCC;*/
	padding: 0px 0px 0px 0px;
	text-align: left;
}
#news .news_item_head {
	display:none;
}
#news .news_item_head h3 {
	margin: 1px 0 5px 0;
	font-size: 23px;
	color: #005286;
}
#news .news_item_center {
	margin: 0px 0px;
}
#news .news_item_bottom {
	display: none;
}
#news .news_item_bottom div.date {
	display: none;
}
#news .news_item_bottom div.more {
	display: none;
}
#news .news_item_bottom div.more a {
}
#news .news_item_bottom div.totop {
	display: none;
}
#news .news_item_bottom div.totop a{
	display: block;
}
#news .news_cnt {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#news .news_date {
	display: none;
	margin: 0 0 4px 0;
	font-size: 13px;
}
#news .news_date_rowsep {
	display: none;
}
#news .news_weekday {
	display: none;
}
#news .news_img {
	/*display: inline-block;*/
	width: 100%;
	height: auto;
	overflow: hidden;
}
#news .news_img img {
	width: 100%;
	height: auto;
}
#news .news_img a{
	/*display: inline-block;*/
}
#news .news_img_phold {
}
#news .news_hlintro {
	display:none;
}
#news .news_hlintro h4 {
}
#news .news_hl {
	margin: 0;
}
#news .news_hl h3 {
	margin: 30px 0 0 0;
	background-color: #555;
	padding: 8px 10px 8px 10px;
	text-align: center;
	font-size: 19px;
	font-weight: 300;
	color: #fff;
}
#news .news_hla {
	margin: 0;
}
#news .news_hla h3 {
	margin: 30px 0 0 0;
	background-color: #555;
	padding: 8px 10px 8px 10px;
	text-align: center;
	font-size: 19px;
	font-weight: 300;
	color: #fff;
}
#news .news_hla a{
	color: #fff;
	text-decoration: none;
}
#news .news_hla a:hover{
	text-decoration: underline;
}
#news .news_hl_rowsep {
	display: none;
	height: 10px;
}
#news .news_ts_rowsep {
}
#news .news_ts {
	width: 330px;
	height: 220px;
	overflow: hidden;
	border: 3px dotted #ccc;
	background-color: #fafafa;
	/*border-top: 1px solid #CCC;*/
	padding: 10px 10px 10px 10px;
	font-size: 17px;
	/*text-align:justify;*/
	/*font-weight:bold;*/
}
#news .news_ts a{
	color: #005286;
	text-decoration: none;
}
#news .news_ts a:hover{
	text-decoration: underline;
}
#news .news_ts iframe,
#news .news_ts object,
#news .news_ts embed {
    width: 100%;
}
#news .news_ts a.more {
	display: none;
	float: right;
	color: #005286;
}
#news .news_tx {
	display: none;
	margin: 0px;
}
#news .news_tx_rowsep {
	display:none;
}
#news .news_tx a{
	color: #005286;
	text-decoration: none;
}
#news .news_foot {
	display: none;
}
#news .news_foot div {
}
#news .news_foot a{
}
#news .news_sep {
	display: none;
}
#news .sep_last {
	background-image: none;
}
#news .news_rowsep {
	display:none;
	clear: both;
	margin: 0px 0 20px 0;
	border-bottom: 1px solid #ccc;
}
#news img {
	max-width: 380px;
}
.page-startseite #news img {
	max-width: 100%;
}
#news iframe {
}
#news object {
}

#news_detail {
	text-align:left;
}
#news_detail .news_date {
	margin:0px 0px 16px 0px;
	font-size:13px;
}
#news_detail .news_weekday {
	margin:0px 4px 0px 0px;
	float:left;
}
#news_detail .news_hl{
	display:block;
	padding: 0 0 15px 0;
}
#news_detail .news_hl h1 {
}
#news_detail .news_img {
	float:right;
	margin:0px 0px 40px 40px;
}
#news_detail .news_img img {
	max-width: 500px;
}

#news_detail .news_ts{
	display:block;
	padding: 0 0 15px 0;
	font-weight:bold;
}
#news_detail .news_tx{
	display:block;
	padding: 0 0 15px 0;
}
#news_detail .eback_top{
	padding: 0 0 15px 0;
}
#news_detail .eback_btm{
}

#team_member {
}
#team_member .row {
	float: left;
	width: 160px;
	height: 198px;
	margin: 0px 31px 30px 0;
	border: 1px solid #CCC;
	border-radius: 10px;
	background-color: #fff;
}
#team_member .row:nth-child(6n) {
	margin-right: 0px;
}
#team_member .item {
	margin: 5px 5px 5px 5px;
	/*border-bottom: 1px solid #CCC;*/
	padding: 0px 0px 0px 0px;
	text-align: left;
}
#team_member .item .img {
}
#team_member .item .img img {
	width: 100%;
}
#team_member .item .cnt {
	position: absolute;
	display: none;
	width: 140px;
	margin-top: 10px;
	padding: 0px 3px 0px 3px;
	font-size: 12px;
}
#team_member .team_hla {
	display: none;
}
#team_member .team_hl {
}
#team_member h3 {
	font-size: 15px;
	color: #000;
}
#team_member .blend {
	position: relative;
	width: 100%;
	height: 100%;
	/*background-color: #f00;*/
	cursor: pointer;
}

/* Album Detail Thumbs */

#album_detail {
}
#album_detail .title {
	display: none;
}
#album_detail .thumbs {
}
#album_detail .thumbs ul {
	list-style-type: none;
	margin: 0;
}
#album_detail .thumbs ul li {
	float: left;
	margin: 8px 8px 0px 0px;
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 4px;
}
#album_detail .thumbs ul li a {
}
#album_detail .thumbs ul li a img {
	display: block;
	max-height: 90px;
}
#album_detail .thumbs ul li .caption {
	display: none;
}
#album_detail .description {
	display: none;
}


#album_detail-4 .title {
	display: none;
}
#album_detail-4 .thumbs ul {
	list-style-type: none;
	margin: 0;
}
#album_detail-4 .thumbs ul li {
	float: left;
	max-width: 330px;
	margin: 0px 60px 40px 0px;
	padding: 0px;
	border-bottom: 5px solid #555;
}
#album_detail-4 .thumbs ul li:nth-child(3n) {
	margin: 0px 0px 40px 0px;
}
#album_detail-4 .thumbs ul li .caption {
	margin: 0px 0 15px 0;
	text-align: left;
	font-size: 21px;
	font-weight: 300;
}
#album_detail-4 .thumbs ul li .img {
}
#album_detail-4 .thumbs ul li .desc {
	min-height: 75px;
	color: #666;
}
#album_detail-4 .thumbs ul li a {
}
#album_detail-4 .thumbs ul li a img {
	display: block;
	margin: 0px 0 15px 0;
	max-width: 100%;
}

.bnr_jobs {
	margin-top: 40px;
}
.bnr_jobs .left {
	float: left; width: 63%;
}
.bnr_jobs .left img {
	max-width: 100%;
	height: auto;
}
.bnr_jobs .right {
	float: left;
	max-width: 30%;
	padding-top: 25px;
	padding-left: 40px;
}
.bnr_jobs .right img {
	max-width: 100%;
	height: auto;
}

.bnr_jobs2 {
	margin-top: 40px;
}
.bnr_jobs2 .left {
	float: left; width: 30%;
	margin-right: 20px;
}
.bnr_jobs2 .left img {
	max-width: 100%;
	height: auto;
}
.bnr_jobs2 .right {
	float: left; width: 30%;
}
.bnr_jobs2 .right img {
	max-width: 100%;
	height: auto;
}

.bnr_jobs .but_request {
	
}

.anz_01_hbo div.c1 {
	float: left;
	padding-bottom: 20px;
}
.anz_01_hbo div.c2 {
	float: left;
	padding-left: 20px;
}
.anz_01_hbo div.c3 {
	float: left;
	max-width: 30%;
	padding-left: 40px;
}
.anz_01_hbo p.lnk {
	padding: 10px 0 0 0;
}

.page-image-row {
	margin-top: -200px;
	text-align: center;
}
.page-image-row p a img {
	max-width: 24%;
}

#holzbackofen_vorfuehrung_s1 {
	position: absolute;
	width: 530px;
	margin: 30px 0 0 -40px;
}
#holzbackofen_vorfuehrung_s1 img {
	max-width: 100%;
}

/* M-XXL */

@media only screen and (min-width: 1281px) and (max-width: 1600px) {
	img, iframe, object, embed {
		max-width: 100%;
	}
	.m_content p img {
		max-width: 100%;
	}

	.m_content {
		margin-left: -600px;
		width: 1200px;
	}
	.m_content_headline_image {
		margin-left: -600px;
		width: 1200px;
	}
	.m_content .left {
	}
	.m_content .right {
	}
	#h_content {
		margin-left: -600px;
		width: 1200px;
	}
	#b_content {
		margin-left: -600px;
		width: 1200px;
	}

	#overlay_window {
		width: 800px;
	}

	.nslider_001 ul li .cnt {
		margin-left: -600px;
	    margin-top: 80px;
		width: 1200px;
	}

	#team_member .row {
		width: 160px;
		height: 198px;
		margin: 0px 31px 30px 0;
	}
	#team_member .row:nth-child(6n) {
		margin-right: 0px;
	}
	#team_member .item .cnt {
		width: 140px;
	}
}

/* M-XL */

@media only screen and (min-width: 1000px) and (max-width: 1280px) {
	img, iframe, object, embed {
		max-width: 100%;
	}
	#m_head .bgrnd {
		height: 110px;
	}
	#m_center {
		padding-top: 110px;
	}
	.m_content p img {
		max-width: 100%;
	}
	.m_content {
		margin-left: -480px;
		width: 960px;
	}
	.m_content_headline_image {
		margin-left: -480px;
		width: 960px;
	}
	.m_content .left {
	}
	.m_content .right {
	}
	#h_content {
		margin-left: -480px;
		width: 960px;
	}
	#h_logo {
		margin: 5px 0 0 -20px;
	}
	#h_logo img {
		max-height: 180px;
	}
	body.page-startseite #h_logo img {
		max-height: 210px;
	}
	#b_content {
		margin-left: -480px;
		width: 960px;
	}

	#menu_01 {
		margin-top: 70px;
	}
	#menu_01 li {
		padding: 0 8px 0 8px;
		font-size: 17px;
	}
	#menu_01 li:first-child {
		padding: 0 8px 0 0px;
	}
	#menu_01 li:last-child {
		padding: 0 0px 0 8px;
	}

	#overlay_window {
		width: 500px;
	}

	.nslider_001 ul li .cnt {
		margin-left: -480px;
	    margin-top: 40px;
		width: 960px;
	}
	.nslider_001 ul li .cnt .intro {
		font-size: 19px;
	}
	.nslider_001 ul li .cnt .title {
		font-size: 25px;
	}
	.nslider_001 ul li .cnt .teaser {
		display: none;
	}
	.nslider_001 ul li .cnt .text {
		display: none;
	}

	#news .news_row {
		width: 270px;
		margin: 0px 34px 20px 0;
	}
	#news .news_row:nth-child(5n) {
		margin-right: 0px;
	}
	#news .news_ts {
	    width: 260px;
	    height: 173px;
	}

	#team_member .row {
		width: 160px;
		height: 198px;
		margin: 0px 20px 30px 0;
	}
	#team_member .row:nth-child(6n) {
		margin-right: 20px;
	}
	#team_member .row:nth-child(5n) {
		margin-right: 0px;
	}
	#team_member .item .cnt {
		width: 140px;
	}

	.page-image-row {
		margin-top: -180px;
		text-align: center;
	}
	.page-image-row p a img {
		max-width: 24%;
	}

	#holzbackofen_vorfuehrung_s1 {
		width: 48%;
		margin: 30px 0 0 -40px;
	}
}

/* M-L */

@media only screen and (min-width: 768px) and (max-width: 999px) {
	h1 {font-size:29px;}
	h2 {font-size:23px;}
	h3 {font-size:17px;}
	h4 {font-size:13px;}
	h5 {font-size:11px;}
	h6 {font-size:9px;}

	input, textarea {
		max-width: 450px;
	}
	img, iframe, object, embed {
		max-width: 100%;
		height: auto;
	}
	#m_head .bgrnd {
		height: 80px;
	}
	#m_center {
		padding-top: 80px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.m_content {
		left: 0;
		margin-left: 0px;
		width: 100%;
		padding: 40px 10px 20px 10px;
	}
	.m_content_headline_image {
		left: 0;
		margin-left: 0px;
		width: 100%;
	}
	.m_content p img {
		max-width: 100%;
	}
	.m_content .box {
	}
	.m_content .single {
		padding: 0px 20px 40px 20px;
	}
	.m_content .left {
	}
	.m_content .right {
	}
	#h_content {
		left: 0;
		margin-left: 0px;
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
	#h_logo {
		margin: 5px 0 0 5px;
	}
	#h_logo img {
		max-height: 170px;
	}
	body.page-startseite #h_logo img {
		max-height: 150px;
	}
	#b_content {
		left: 0;
		margin-left: 0px;
		width: 100%;
		padding: 0px 0px 0px 0px;
	}

	#h_logo {
		margin-right: 10px;
	}
	#h_logo img {
		max-height: 120px;
	}
	#h_search {
		margin-left: -150px;
		width: 300px;
	}
	#h_search .search_tf {
		width: 220px;
	}

	#menu_01 {
		margin-top: 48px;
		margin-right: 20px;
	}
	#menu_01 li {
		padding: 0 10px 0 10px;
		font-size: 13px;
	}
	#menu_01 li:last-child {
		padding: 0 0px 0 10px;
	}

	#m_bottom {
		height: 240px;
	}
	#b_logo {
		margin-left: 20px;
	}
	#b_logo img {
		max-height: 140px;
	}
	#b_menu {
		margin-right: 10px;
	}
	#b_menu ul li {
	}

	#overlay_window {
		width: 500px;
	}

	.nslider_001 ul li .cnt {
		left: 0;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 30px;
		width: 100%;
	}
	.nslider_001 ul li .cnt .intro {
		font-size: 17px;
	}
	.nslider_001 ul li .cnt .title {
		font-size: 21px;
	}
	.nslider_001 ul li .cnt .teaser {
		display: none;
	}
	.nslider_001 ul li .cnt .text {
		display: none;
	}

	#news .news_row {
		width: 47%;
		margin: 0px 5% 30px 0;
	}
	#news .news_row:nth-child(3n) {
		margin-right: 0;
	}
	#news .news_row:nth-child(5n) {
		margin-right: 0;
	}
	#news .news_ts {
		width: 100%;
	}
	
	#album_detail .thumbs ul li a img {
		max-height: 70px;
	}

	.anz_01_hbo div.c3 {
		max-width: 100%;
		padding-left: 0px;
	}

	.page-image-row {
		margin-top: -80px;
		text-align: center;
	}
	.page-image-row p a img {
		max-width: 24%;
	}

	#holzbackofen_vorfuehrung_s1 {
		width: 48%;
		margin: 30px 0 0 -30px;
	}
}


/* M-S */

@media only screen and (min-width: 480px) and (max-width: 767px) {
	body {font-size:13px;}

	h1 {font-size:29px;}
	h2 {font-size:23px;}
	h3 {font-size:19px;}
	h4 {font-size:15px;}
	h5 {font-size:11px;}
	h6 {font-size:9px;}

	input, textarea, select {
		max-width: 440px;
		font-size:13px;
	}
	img, iframe, object, embed {
		max-width: 100%;
		height: auto;
	}
	#m_head .bgrnd {
		height: 70px;
	}
	#m_center {
		padding-top: 70px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.m_content {
		left: 0;
		margin-left: 0px;
		width: 100%;
		padding: 40px 10px 20px 10px;
	}
	body.page-startseite .m_content {
		margin-top: 0px;
	}
	.m_content_headline_image {
		left: 0;
		margin-left: 0px;
		margin-bottom: 0px;
		width: 100%;
	}
	.m_content p img {
		max-width: 100%;
	}
	.m_content .box {
	}
	.m_content .single {
		padding: 0px 20px 40px 20px;
	}
	.m_content .left {
		width: 100%;
	}
	.m_content .right {
		float: left;
		width: 100%;
	}
	#h_content {
		left: 0;
		margin-left: 0px;
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
	#h_logo {
		position: absolute;
		z-index: 200;
		left: 50%;
		margin-left: -108px;
		margin-top: 3px;
	}
	#h_logo img {
		max-height: 120px;
	}
	body.page-startseite #h_logo img {
		max-height: 120px;
	}
	#b_content {
		left: 0;
		margin-left: 0px;
		width: 100%;
		padding: 0px 0px 0px 0px;
	}

	#m_bottom {
	    height: 300px;
		text-align: center;
	}
	#b_logo {
		float: none;
		width: 100%;
		margin-left: 0px;
	}
	#b_logo img {
		max-height: 130px;
	}
	#menu_02 {
		float: none;
		width: 100%;
	}
	#b_menu {
		margin-left: 0px;
		width: 100%;
		margin-top: -10px;
	    font-size: 15px;
	}
	#b_menu ul li {
		width: 100%;
	}
	#b_menu ul li {
		display: inline;
		float: none;
		width: 100%;
	}
	#b_menu ul li a {
		margin: 0 0px 15px 10px;
		text-align: center;
	}

	#overlay_window {
		width: 84%;
		padding: 10px 10px;
	}

	#overlay_window {
		width: 70%;
		padding: 10px 10px;
	}

	.nslider_001 ul li .cnt {
		left: 0;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		width: 100%;
		padding: 5px 20px 5px 20px;
	}
	.nslider_001 ul li .cnt .intro {
		margin-bottom: 0px;
		font-size: 12px;
	}
	.nslider_001 ul li .cnt .title {
		margin-bottom: 0px;
		font-size: 15px;
	}
	.nslider_001 ul li .cnt .teaser {
		display: none;
	}
	.nslider_001 ul li .cnt .text {
		display: none;
	}

	#news .news_row {
		width: 47%;
		margin: 0px 5% 30px 0;
	}
	#news .news_row:nth-child(3n) {
		margin-right: 0;
	}
	#news .news_row:nth-child(5n) {
		margin-right: 0;
	}
	#news .news_ts {
	    width: 100%;
	    height: auto;
	}
	#news .news_hl h3 {
	    margin: 20px 0 0 0;
	    padding: 6px 10px 6px 10px;
	    font-size: 17px;
	}
	#news .news_hla h3 {
	    margin: 20px 0 0 0;
	    padding: 6px 10px 6px 10px;
	    font-size: 17px;
	}

	.mean-container .mean-bar {
		margin-top: 20px;
	}
	.mean-container .mean-nav {
		width: 100%;
		/*width: 240px;*/
		margin-top: 50px;
		background-color: #005286;
	}
	.mean-container a.meanmenu-reveal {
		left: auto;
		right: 0;
	}
	.mean-container a.meanmenu-reveal {
		padding: 12px 20px 12px 15px;
	}
	.mean-container .mean-nav ul li {
		font-size: 15px;
	}

	.fm_row .label {
	    height: auto;
	    margin: 0px 6px 10px 0px;
	    padding: 4px 0px;
	}
	.fm_row .field label {
	    padding: 4px 4px;
	}
	.fm_row .field .bg input {
	    padding: 4px 4px;
	}
	.fm_row .field select {
	    margin: 0px 4px 0 0px;
	    padding: 4px 4px 4px 2px;
	}
	.fm_row .field .radio_group {
	    padding: 4px 4px;
	}

	#album_detail .thumbs ul li a img {
		max-height: 70px;
	}

	.bnr_jobs {
		margin-top: 0px;
	}
	.bnr_jobs .left {
		float: left; width: 100%;
	}
	.bnr_jobs .right {
		margin-top: 20px;
		float: left; width: 100%;
		padding: 0px;
	}

	.bnr_jobs2 {
		margin-top: 0px;
	}
	.bnr_jobs2 .left {
		float: left; width: 100%;
		margin-right: 0;
	}
	.bnr_jobs2 .right {
		margin-top: 20px;
		float: left; width: 100%;
	}

	.anz_01_hbo div.c2 {
		padding-left: 0px;
	}
	.anz_01_hbo div.c3 {
		max-width: 100%;
		padding-left: 0px;
	}

	.page-image-row {
		margin-top: -40px;
		text-align: center;
	}
	.page-image-row p a img {
		max-width: 47%;
		margin: 0 1%;
	}

	#holzbackofen_vorfuehrung_s1 {
		width: 48%;
		margin: 30px 0 0 -30px;
	}
}


/* M-XS */

@media only screen and (max-width: 479px) {
	body {font-size:13px;}

	h1 {font-size:25px;}
	h2 {font-size:21px;}
	h3 {font-size:19px;}
	h4 {font-size:15px;}
	h5 {font-size:13px;}
	h6 {font-size:9px;}

	input, textarea, select {
		max-width: 260px;
		font-size:13px;
	}
	img, iframe, object, embed {
		max-width: 100%;
		height: auto;
	}

	#m_page {
		background-color: #aaa;
	}
	#m_head .bgrnd {
		height: 70px;
	}
	#m_center {
		padding-top: 70px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.m_content {
		left: 0;
		margin-left: 0px;
		width: 100%;
		padding: 40px 10px 20px 10px;
	}
	body.page-startseite .m_content {
		margin-top: 0px;
	}
	.m_content_headline_image {
		left: 0;
		margin-left: 0px;
		margin-bottom: 0px;
		width: 100%;
	}
	.m_content p img {
		max-width: 100%;
	}
	.m_content .box {
	}
	.m_content .single {
		padding: 0px 10px 40px 10px;
	}
	.m_content .left {
		width: 100%;
	}
	.m_content .right {
		float: left;
		width: 100%;
	}
	#h_content {
		left: 0;
		margin-left: 0px;
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
	#h_logo {
		position: absolute;
		z-index: 200;
		left: 50%;
		margin-left: -108px;
		margin-top: 3px;
	}
	#h_logo img {
		max-height: 120px;
	}
	body.page-startseite #h_logo img {
		max-height: 120px;
	}
	#b_content {
		left: 0;
		margin-left: 0px;
		width: 100%;
		padding: 0px 0px 0px 0px;
	}
	#h_search{
		display: none;
	}

	#m_bottom {
	    height: 300px;
		text-align: center;
	}
	#b_logo {
		float: none;
		width: 100%;
		margin-left: 0px;
	}
	#b_logo img {
		max-height: 130px;
	}
	#menu_02 {
		float: none;
		width: 100%;
	}
	#b_menu {
		margin-left: 0px;
		width: 100%;
		margin-top: -10px;
	    font-size: 15px;
	}
	#b_menu ul li {
		width: 100%;
	}
	#b_menu ul li {
		display: inline;
		float: none;
		width: 100%;
	}
	#b_menu ul li a {
		margin: 0 0px 15px 10px;
		text-align: center;
	}

	#overlay_window {
		width: 84%;
		padding: 10px 10px;
	}

	.nslider_001 ul li .cnt {
		left: 0;
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		width: 100%;
		padding: 5px 20px 5px 20px;
	}
	.nslider_001 ul li .cnt .intro {
		margin-bottom: 0px;
		font-size: 12px;
	}
	.nslider_001 ul li .cnt .title {
		margin-bottom: 0px;
		font-size: 15px;
	}
	.nslider_001 ul li .cnt .teaser {
		display: none;
	}
	.nslider_001 ul li .cnt .text {
		display: none;
	}

	#news .news_row {
		width: 100%;
		margin: 0px 0px 20px 0;
	}
	#news .news_row:nth-child(5n) {
		margin-right: 0px;
	}
	#news .news_item {
	    margin: 0px 0px 20px 0px;
	}
	#news .news_ts {
	    width: 100%;
	    height: auto;
	}
	#news .news_hl h3 {
	    margin: 20px 0 0 0;
	    padding: 6px 10px 6px 10px;
	    font-size: 17px;
	}
	#news .news_hla h3 {
	    margin: 20px 0 0 0;
	    padding: 6px 10px 6px 10px;
	    font-size: 17px;
	}
	.mean-container .mean-bar {
		margin-top: 20px;
	}
	.mean-container .mean-nav {
		width: 100%;
		/*width: 240px;*/
		margin-top: 50px;
		background-color: #005286;
	}
	.mean-container a.meanmenu-reveal {
		left: auto;
		right: 0;
	}
	.mean-container a.meanmenu-reveal {
		padding: 12px 20px 12px 15px;
	}
	.mean-container .mean-nav ul li {
		font-size: 15px;
	}

	.fm_row .label {
	    height: auto;
	    margin: 0px 6px 10px 0px;
	    padding: 4px 0px;
	}
	.fm_row .field label {
	    padding: 4px 4px;
	}
	.fm_row .field .bg input {
	    padding: 4px 4px;
	}
	.fm_row .field select {
	    margin: 0px 4px 0 0px;
	    padding: 4px 4px 4px 2px;
	}
	.fm_row .field .radio_group {
	    padding: 4px 4px;
	}

	#album_detail .thumbs ul li a img {
		max-height: 70px;
	}

	.bnr_jobs {
		margin-top: 0px;
	}
	.bnr_jobs .left {
		float: left; width: 100%;
	}
	.bnr_jobs .right {
		margin-top: 20px;
		float: left; width: 100%;
		padding: 0px;
	}
	
	.bnr_jobs2 {
		margin-top: 0px;
	}
	.bnr_jobs2 .left {
		float: left; width: 100%;
		margin-right: 0;
	}
	.bnr_jobs2 .right {
		margin-top: 20px;
		float: left; width: 100%;
	}

	.anz_01_hbo div.c2 {
		padding-left: 0px;
	}
	.anz_01_hbo div.c3 {
		max-width: 100%;
		padding-left: 0px;
	}

	.page-image-row {
		margin-top: -40px;
		text-align: center;
	}
	.page-image-row p a img {
		max-width: 47%;
		margin: 0 1%;
	}
	

	#holzbackofen_vorfuehrung_s1 {
		width: 63%;
		margin: -20px 0 0 -20px;
	}
}
